﻿using System;

namespace ELTE.ChatRoom.Client.Model
{
    /// <summary>
    /// Üzenet eseményargumentum típusa.
    /// </summary>
    public class MessageEventArgs : EventArgs
    {
        /// <summary>
        /// Küldő lekérdezése, vagy beállítása.
        /// </summary>
        public String SenderName { get; set; }

        /// <summary>
        /// Üzenet lekérdezése, vagy beállítása.
        /// </summary>
        public String Text { get; set; }

        /// <summary>
        /// Privát státusz lekérdezése, vagy beállítása.
        /// </summary>
        public Boolean IsPrivate { get; set; }
    }
}
