﻿using System;
using System.Windows;
using ELTE.ChatRoom.Client.Model;
using ELTE.ChatRoom.Client.View;
using ELTE.ChatRoom.Client.ViewModel;

namespace ELTE.ChatRoom.Client
{
    public partial class App : Application
    {
        public App()
        {
            Startup += new StartupEventHandler(App_Startup);
        }

        private void App_Startup(Object sender, StartupEventArgs e)
        {
            TcpChatRoomModel model = new TcpChatRoomModel();

            ChatRoomViewModel viewModel = new ChatRoomViewModel(model); // nézetmodell létrehozása

            MainWindow view = new MainWindow(); // nézet létrehozása
            view.DataContext = viewModel; // nézetmodell és nézet társítása
            view.Show();
        }
    }
}
